package com.arms.api.issue.almapi.service;

import java.util.List;

public class LinkedListVO {

    private String projectKey;

    private String key;

    private final List<String> list;

    public List<String> getList() {
        return list;
    }

    public String getKey() {
        return key;
    }

    public String getProjectKey() {
        return projectKey;
    }

    public LinkedListVO(List<String> list) {
        this.list = list;
    }

    public LinkedListVO(String projectKey, String key, List<String> list) {
        this.projectKey = projectKey;
        this.key = key;
        this.list = list;
    }
}
